.mainbanners {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 0;  
  text-align: center;
  width: 800px;
  height: 260px;
}
 
.mainbanners img {  
  width: 800px;
  height: 260px;
  top:  0; 
  left: 0;
}

.rightbanners {
  display: block;
  height: 350px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;  
}
 
.rightbanners img {  
  width: 223px;
  top:  0; 
  left: 0;
}

.productbanners {
  display: inline;
  text-align: center;
}

.productbanner {
  width: 265px;
  display: inline-block;
  margin-bottom: 20px;
  margin-top: 5px;
}

.productbanner1 {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px; 
  text-align: center;
  width: 260px;
  height: 260px;
}
.productbanner1 img {  
  width: 260px;
  height: 260px;
  top:  0; 
  left: 0;
  
}
#pagernav1 {
  display: inline-block;
}
#pagernav1 a {
  background: #EFEFEF;
  padding: 3px;
  margin: 2px
}
#pagernav1 a.activeSlide {
  background: #ccc;
  padding: 3px;
}

.productbanner2 {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px; 
  text-align: center;
  width: 260px;
  height: 260px;
}
 .productbanner2 img {  
  width: 260px;
  height: 260px;
  top:  0; 
  left: 0;
}
#pagernav2 {
  display: inline-block;
}
#pagernav2 a {
  background: #EFEFEF;
  padding: 3px;
  margin: 2px
}
#pagernav2 a.activeSlide {
  background: #ccc;
  padding: 3px;
}

.productbanner3 {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px; 
  text-align: center;
  width: 260px;
  height: 260px;
}
 .productbanner3 img {  
  width: 260px;
  height: 260px;
  top:  0; 
  left: 0;
}
#pagernav3 {
  display: inline-block;
}
#pagernav3 a {
  background: #EFEFEF;
  padding: 3px;
  margin: 2px
}
#pagernav3 a.activeSlide {
  background: #ccc;
  padding: 4px;
}